1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

fR 1.3 XobotEdition тут!

Тема в разделе "FinalRender", создана пользователем -, 21 мар 2002.

Модераторы: Stanislav Linus
  1. Guest

    Кому надо, могут скачать c:
    xobotok.narod.ru

    А всё-таки нужен дизайн???? на сайте?????

    А то некоторые тут говорят, что нужен....
     
  2. Guest

    Это ты конечно молодец, что такую оболочьку туда прикрутил...

    Только она не видит кучу dll если они не в С:\3dsmax4

    А ты пробовол uninstall 1.3 делать? Не советую...стирает все на прочь из папки cebas. Хорошо хоть Макс цел остался.

    А в fr13.log заглядывал

    ----====-----
    File Copy: D:\3dmax\cebas\Read Me File.txt | 03-18-2002 | 10:28:14 | | 6947 | 86cd207e
    The file D:\3dmax\Cebas\Bov.dlv is not a valid previous version and could not be upgraded.
    -----=====------
     
  3. Guest

    Первое:
    длл'ки не от дира зависят, а от ... да не от чего они зависят, просто этот грёбаный Wise9 не знаю что себе позволяет!!!!!!!

    Второе:
    то, что у тебя написано про fr13.log, такого вобще не должно быть, т.к. это всего лишь патченные фалы с инсталом - -> ниче подобного просто не может быть!!!!!!!! Тока в том случае, если ставил апдэйт, а потом моё!

    Третье:
    анинсталл честно удаляет то, что проинсталил!
     
  4. Guest

    "Снесла курочька деду яичько. Начисто снесла окаянная"
    У меня до Uninstall fr 1.3 в cebas была куча всего, а теперь [.............]

    Ладно...это не проблема дистрибутивы, то остались....
     
  5. Guest

    Я рассчитывал, что никто ниче класть не будет в эту папку своего (если так было). Но по себе людей не судят, так что СОРРРИИИ! Если че затерла инстала!

    Но ведь еще есть опция не Automatic а Custom UnInstall!
     
  6. Guest

    Paul Oblomov - молодец! Дизайн не нужен, если только попроще да постильней... но не в этом сила хоботка
     
  7. Guest

    Слушай, чего то не то у меня. Пропатчил, а он при загрузке пишет что то типа ошибка инициализации. Может это из за того что у меня МАХ 4.2 а не 4.26??Paul Oblomov wrote:
     
  8. Guest

    Если, ошибка Duplicate ID, то это нормально (т.к. плаги лежат и в папке cebas и в папке stdplugs те же самые). В оригинальном ридме говорят, что патч тока для версии 4.2.5/6. Да и то, что я назвал fR 1.3 XobotEdition - - - не патч, а просто уже пропатченные файлы!!!!!!!!!!!!!!!
     
  9. Guest

    т е с этим бороться нельзя? всё время эти окошки дурацкме выскаккивать будут? :((((
     
  10. Guest

    Сотри файлы дупликаты из stdplugs (сравни с cebas)!
     
  11. Guest

    обязательно 4.2.6. нужен?
    А вообще, Paul может отдельную статейку накатаешь про постановку 1,3 (при есть 1,1 или нет). А? (W98:))
     
  12. flech

    flech Пользователь сайта

    С нами с:
    21.03.2002
    Сообщения:
    7
    Симпатии:
    0
    Баллы:
    2
    где скачать абгрейт для МАХа до 4.26...?
     
Модераторы: Stanislav Linus

Поделиться этой страницей